@import "../constants/background";
@import "../fonts/fonts";
@import "../constants/colors";

.about {
  padding: 30px;
  background: $about-bg;

  &__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &__photo {
    display: block;
    width: 100px;
    height: 100px;
    margin-bottom: 30px;
    border-radius: 50%;
    border: 4px solid #1B9292;
    overflow: hidden;
    box-sizing: border-box;

    &-image {
      width: 100%;
      height: 100%;
      background: url("../../images/about_photo_2.jpg") 40% 50% no-repeat;
      background-size: 150%;
    }
  }


  &__description {
    font-family: $main-family-fonts;
    font-weight: $main-fonts-normal;
    font-style: italic;
    font-size: 16px;
    line-height: 20px;

    &-top {
      margin-bottom: 16px;
      text-align: justify;
    }

    &-list {

      &-title {
        margin-bottom: 10px;
      }

      &-item {

        position: relative;
        padding-left: 30px;
        margin-bottom: 10px;

        &::before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          display: block;
          width: 15px;
          height: 15px;
          border: 2px solid #1B9292;
          border-radius: 50%;
          margin-right: 10px;
        }

      }

    }
  }
}